Bitcoin Forum
November 25, 2017, 10:28:54 AM *
News: Latest stable version of Bitcoin Core: 0.15.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: anybody tested 12.7beta?  (Read 1657 times)
oldDirty
Full Member
***
Offline Offline

Activity: 182


roundhouseminer


View Profile
June 29, 2012, 12:30:49 PM
 #1

It's out now and it seem i must testing it?!  Tongue

CrunchingCulture

/// FREE ASSANGE \\\
1511605734
Hero Member
*
Offline Offline

Posts: 1511605734

View Profile Personal Message (Offline)

Ignore
1511605734
Reply with quote  #2

1511605734
Report to moderator
1511605734
Hero Member
*
Offline Offline

Posts: 1511605734

View Profile Personal Message (Offline)

Ignore
1511605734
Reply with quote  #2

1511605734
Report to moderator
1511605734
Hero Member
*
Offline Offline

Posts: 1511605734

View Profile Personal Message (Offline)

Ignore
1511605734
Reply with quote  #2

1511605734
Report to moderator
Join ICO Now A blockchain platform for effective freelancing
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1511605734
Hero Member
*
Offline Offline

Posts: 1511605734

View Profile Personal Message (Offline)

Ignore
1511605734
Reply with quote  #2

1511605734
Report to moderator
oldDirty
Full Member
***
Offline Offline

Activity: 182


roundhouseminer


View Profile
June 29, 2012, 12:49:11 PM
 #2

lose of ~30mh/s per card.
355 ( 870/300 ) to 320mh/s on cgminer.
For a funny reason, guiminer can deliver 330mh/s per card.

CrunchingCulture

/// FREE ASSANGE \\\
Schleicher
Hero Member
*****
Offline Offline

Activity: 646



View Profile
June 29, 2012, 01:23:49 PM
 #3

There should be no difference between 12.6 and 12.7 since the APP SDK version number is the same.

BCMan
Hero Member
*****
Offline Offline

Activity: 509



View Profile
June 29, 2012, 03:19:50 PM
 #4

There should be no difference between 12.6 and 12.7 since the APP SDK version number is the same.
Well, just another one installed latest sdk over his 2.1-2.5.  Roll Eyes
crazyates
Legendary
*
Offline Offline

Activity: 952



View Profile
June 29, 2012, 03:31:50 PM
 #5

There should be no difference between 12.6 and 12.7 since the APP SDK version number is the same.
Well, just another one installed latest sdk over his 2.1-2.5.  Roll Eyes

Haha ya. When you install, choose custom, and uncheck the SDK runtime or whatever it is. Then install 2.5, and tell me what you get.

Tips? 1crazy8pMqgwJ7tX7ZPZmyPwFbc6xZKM9
Previous Trade History - Sale Thread
AzN1337c0d3r
Full Member
***
Offline Offline

Activity: 238

★YoBit.Net★ 350+ Coins Exchange & Dice


View Profile
June 30, 2012, 12:03:08 AM
 #6

It fixes some bugs with regards to overclocking and crossfire. Performance in Crossfire games is still bugged though.

AndrewBUD
Hero Member
*****
Offline Offline

Activity: 546


Moirai ICO starts on 10/11/2017


View Profile
June 30, 2012, 01:00:33 PM
 #7

with the 12.4 drivers 7950 required a dummy plug after upgrading to beta driver.... Dummy plug no longer required....


Giving me shit trying to run a 5800 series with a 7900 series though.....

         ▀█████▀
▀▄         ███         ▄▀
  █▄       ███       ▄█
   ██      ███      ██
    ██     ███     ██
    ▀██▄▄  ███  ▄▄██▀
      ▀███████████▀
         ▀▀███▀▀
           ███
           ███
           ███
           ███
         ▄█████▄
.MOIRAI.
  ██████
██████
█████
███
███
███
███
███
███
███
███

██████
██████
  █████
      ███
      ███
      ███
      ███
      ███
      ███
      ███
        ███

    ▄█████
    ██████
    ███▀
    ███
███████
███████
    ███
    ███
    ███
    ███
    ███

█▄                ▄████▄
██▄             ███████▄▄▄
▀███▄▄      █████████▄
  ▀███████████████▀
▀████████████████
    ▀█████████████
  ▀█████████████
      ▀▀█████████
    ▄▄████████▀
██████████▀
    ▀▀▀▀▀

                              ▄▄██
                        ▄██████
                  ▄████▀▀███
            ▄█████▀  ▄████
      ▄██████▀  ▄██████
▄███████▀  ▄████████
  ▀▀▀▀███    █████████
            ██    █████████
            ▀█  ▄█▀    ▀████
              ██▀            ▀██
crazyates
Legendary
*
Offline Offline

Activity: 952



View Profile
June 30, 2012, 01:10:44 PM
 #8

with the 12.4 drivers 7950 required a dummy plug after upgrading to beta driver.... Dummy plug no longer required....


Giving me shit trying to run a 5800 series with a 7900 series though.....

I'm on 12.4, and while my 5970 mines, CGMiner needs a dummy plug on it to change the clocks,mem,volts,etc.

Tips? 1crazy8pMqgwJ7tX7ZPZmyPwFbc6xZKM9
Previous Trade History - Sale Thread
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!